.shop-page-title{
    display: none !important;
}
.section-product{
    padding: 30px 0;
}
.section-product .list-content-box{
    display: flex;
    width: 100%;
    gap: 40px;
}
.list-content-box .box-left {
    width: 100%;
    max-width: 20%;
}
.section-product .list-content-box .box-right{
    width: 100%;
    max-width: 70%;
}
.list-content-box .box-right {
    width: 100%;
    max-width: 80%;
}
.list-content-box .box-widget {
    font-size: 14px;
    border: 1px solid #ddd;
    padding: 5px;
    background-color: #fff;
}
.widget-title.shop-sidebar {
    font-size: 1em;
    font-weight: 600;
    background: #0314fb;
    display: table;
    width: 100%;
    margin-top: 0;
    padding: 8px;
    color: #fff;
    box-shadow: 1px 2px 4px #6496f3;
}
.list-content-box .box-widget .danh-muc ul li {
    position: relative;
    font-size: 14px;
    border-bottom: 1px solid #dfdddd;
    padding: 5px 10px;
    transition: all 1s;
}
.list-content-box .box-widget .danh-muc ul li::before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
}
.list-content-box .box-widget .danh-muc ul li a {
    padding-left: 10px;
}
.list-content-box .box-widget .danh-muc ul li:hover {
    margin-left: 20px;
}
.section-product .list_product {
    display: inline-block !important;
}
.section-product .list_product  .products{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px; 
}
.section-product .list_product  .products .product {
    background-color: #fff;
    width: 100%;
}
.list_product  .product .info-product {
    border-top: 1px solid;
}
.list_product  .product .name-product {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #555;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.list_product  .product .desc{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.single-product-custom{
    padding: 30px 0;
}
.single-product-custom .box-single .single-top{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px
}
.single-product-custom .title-product{
    font-size: 30px;
    font-weight: 700;
    color: #0314fb;
}
.single-product-custom .thongsokythuat .item{
    display: flex;
    gap: 10px;
    align-items: center;
    padding-bottom: 13px;
    color: #000;
}
.single-product-custom .box-single .single-top .group-btn{
    display: flex;
    gap: 30px;
}
.single-product-custom .box-single .single-top .btn {
    background: #1b2d55;
    border: solid 1px #1b2d55;
    color: #fff;
    padding: 5px 10px;
    line-height: 1.5;
    width: 100%;
    border-radius: 5px;
    display: block;
    text-align: center;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
}
.single-product-custom .box-single .single-top .btn span {
    display: block;
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
}
.single-product-custom .single-center{
    padding: 20px 0;
}
.single-product-custom .single-center .woocommerce-tabs {
    padding-left: 0;
    padding-right: 0;
}
.single-product-custom .related-products {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    padding-top: 10px;
}
@media (max-width: 991px){
    .single-product-custom .box-single .single-top{
        grid-template-columns: repeat(1, 1fr);
    }
    .section-product .list-content-box{
        flex-direction: column-reverse;
    }
    .section-product .list-content-box .box-left,
    .section-product .list-content-box .box-right{
        max-width: 100%;
    }
    .section-product .list_product .products{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px){
    .single-product-custom .box-single .single-top .group-btn{
        flex-direction: column;
    }
}